.main_nav .forum_logo {
    max-height: 30px;
}

footer {
    margin-top: 100px;
}


/* message component */

.message .message_text {
    min-height: 100px;
}


/* promote_profile component */

.profile_promote a {
    width: max-content;
}


/* User Profile detail */

.user_profile_detail .picture {
    width: 200px;
    height: 200px;
}

.user_profile_detail .picture .bi-person-square {
    font-size: 100px !important;
}
